顯示問題標籤 顯示所有問題
  • 封存

How do I cancel printer job queue? CanonBJC-250 will not function because of long queue. cannot find control.

Apparently the print order was pressed several times. Now there is a long list of print orders and the printer will not work. … (閱讀更多)





Apparently the print order was pressed several times. Now there is a long list of print orders and the printer will not work.

AnonymousUser 於 10 年前 詢問

owl_order 最近回覆 於 10 年前

  • 封存

No yellow bar comes up when trying to allow adobe flash reader so how do I allow the program to be downloaded?

The instructions for downloading Adobe flash reader state that a yellow bar will appear int he tool bars and just click allow. No yellow bar appeared so I could not figur… (閱讀更多)

The instructions for downloading Adobe flash reader state that a yellow bar will appear int he tool bars and just click allow. No yellow bar appeared so I could not figure out how to download the program. How do I allow the program to be downloaded?

This happened

Every time Firefox opened

AnonymousUser 於 10 年前 詢問

TXGuy 最近回覆 於 10 年前

  • 封存

All my recent downloaded programs are in Chinese. Is there a setting in Firefox that I can undo this problem? I'm using English GB.

All my recent downloaded programs are in Chinese. Is there any ways I can undo this problem? I using Firefox English GB. This happened A few times a week == A month ago … (閱讀更多)

All my recent downloaded programs are in Chinese. Is there any ways I can undo this problem? I using Firefox English GB.

This happened

A few times a week

== A month ago

AnonymousUser 於 10 年前 詢問

Morbus 最近回覆 於 10 年前

  • 封存

Ultimate Firefox PROBLEM

Many times, Firefox will HANG (PROGRAM NOT RESPONDING)....Firefox will NOT CLOSE when trying the end the program in Windows Taskbar. Sometimes when attemping to close Fir… (閱讀更多)

Many times, Firefox will HANG (PROGRAM NOT RESPONDING)....Firefox will NOT CLOSE when trying the end the program in Windows Taskbar. Sometimes when attemping to close Firefox in Taskbar, a dialogue box will pop up, asking if I am a really sure I want to close Firefox. When "yes" is clicked, NOTHING HAPPENS. Firefox is still STUCK, and everytime I click the X in the corner the same dialogue box from earlier appears again. When I try to open Internet Explorer while Firefox is stuck and not responding, it also HANGS. I have to do a hard reboot every time this shit happens. It's been happening to me for almost half a year now but now I've reached my breaking point with this issue. Firefox knows these issues exist and do absolutely NOTHING about it. Upgrading to the latest version of Firefox didn't do jack shit for me because the latest version also has it's own bag of bullshit that's just as worse as the previous version. With the latest version, many times it HANGS when I attempt to CLOSE the browser, and I cannot end the program in taskbar and again I have to do a hard reboot. Let's say I have 3 tabs open. When I try to close two of them, it will close the websites, but the tabs REMAIN on the tab bar, so I have one active tab, and 2 dead ones that aren't supposed to be there, and at that point when I try to close firefox, surprise surprise, IT HANGS!!!

This happened

A few times a week

== September 2009

AnonymousUser 於 10 年前 詢問

sdoherty 最近回覆 於 10 年前

  • 封存

how do stop this from popping up every time i click home -A username and password are being requested by http://widgets-and-gadgets.googlecode.com. The site says: "Google Code Subversion Repository"

how to stop this: A username and password are being requested by http://widgets-and-gadgets.googlecode.com. The site says: "Google Code Subversion Repository" … (閱讀更多)

how to stop this: A username and password are being requested by http://widgets-and-gadgets.googlecode.com. The site says: "Google Code Subversion Repository"

AnonymousUser 於 10 年前 詢問

David Vo 最近回覆 於 10 年前

  • 封存

Firefox SYNC 1.4.4 website error or ??

HI, I am running Firefox 3.6.8 on a Win 7 machine and just added Firefox Sync to it. I also have a Vista machine running Firefox 3.6.8 BUT when I try to install SYNC the… (閱讀更多)

HI,

I am running Firefox 3.6.8 on a Win 7 machine and just added Firefox Sync to it.

I also have a Vista machine running Firefox 3.6.8 BUT when I try to install SYNC the website says I am running 3.0.14 and will not load SYNC 1.4.4.

Why is the website reading my Firefox wrongly?

Thank you.

cplumley2 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

can not remove firefox using the add remove programs in windows xp

I was using Seunia PSI to see if my applications were up to date. I found out that I had an old version of firefox installed version 3.0.14. Since I rarely use firefox as… (閱讀更多)

I was using Seunia PSI to see if my applications were up to date. I found out that I had an old version of firefox installed version 3.0.14. Since I rarely use firefox as my web browser I wanted to remove it. I went to the add/remove programs application to remove the firefox application to try to unistall the application. I clicked on the remove button next to firefox, and the add remove application window flickers off and on again as it usually does when it starts to unistall an application but nothing happens. I need to know if you have a tool to help force the system to remove the application?

kentucky 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

Firefox seems to lpace frames around certain webpages that have no border color set... But in Firefox tehy appear.. but not in Explorer or Chrome. WHY? and hwo can we fix this in Mozilla?

Why do borders appear around the frames on a site when the site has no border color set. It does not appear this way in Google Chrome or IE. It only does this with Firefo… (閱讀更多)

Why do borders appear around the frames on a site when the site has no border color set. It does not appear this way in Google Chrome or IE. It only does this with Firefox. How can this be corrected?

mts267 於 10 年前 詢問

engrafi 最近回覆 於 10 年前

  • 封存

Whem I try to update it tells me I do not have some permmissions

I currently am running version 3.0.14 and I have not been able to update to newer version. I can download but when I open it a message comes up "Unable to open as you do … (閱讀更多)

I currently am running version 3.0.14 and I have not been able to update to newer version. I can download but when I open it a message comes up "Unable to open as you do not have all permissions"

I have a Mac with OS X 10.6.5

scottykea 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

i need firefox 2 temporarily to use with a program that does not support version above 2.0 what do i do

I am trying to access information from a teaching site for securities exam and it will not let me access the programs because it does not support version above 2.0 and i… (閱讀更多)

I am trying to access information from a teaching site for securities exam and it will not let me access the programs because it does not support version above 2.0 and i have 3.0 or 3.5 please advise.

budlevine 於 9 年前 詢問

the-edmeister 最近回覆 於 9 年前

  • 封存

when trying to put the new download 3.6.13 into my app. folder it says there are things I don't have permission to use?

I have a MacBook using 10.6.6 and when I got the message to download new Firefox for security reasons I downloaded the 3.6.13 version. When trying to put it in my app fol… (閱讀更多)

I have a MacBook using 10.6.6 and when I got the message to download new Firefox for security reasons I downloaded the 3.6.13 version. When trying to put it in my app folder I was told I couldn't because I didn't have permission to use some of what was in in. I don't understand why it just won't load? And it happens everytime I try to move the new version into the app folder.

itsfallgood 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

My firefox says -Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free! and I have upgraded it 5-6 time but still i get this message-please help

My firefox says that -Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free! I did the upgrade 5-6 times and still … (閱讀更多)

My firefox says that -Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free! I did the upgrade 5-6 times and still its the same.I reinstalled it too,but i am still getting this message-please help

mahad2507 於 9 年前 詢問

bpearse 最近回覆 於 9 年前